io.undertow.server

## Interface ExchangeCompletionListener.NextListener

Enclosing interface:
  ExchangeCompletionListener

    public static interface ExchangeCompletionListener.NextListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `proceed()` Invokes the next `listener`.

### Method Detail

#### proceed

    void proceed()

Invokes the next `listener`. This must be executed by every `ExchangeCompletionListener` implementation, and may be invoked from a different thread as a callback. Failure to proceed will cause resource leaks, and potentially cause requests to hang.